/* Global */
html {
	overflow-y: scroll;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	color: #626262;
}
body {
	background: #e7e7e7;
	margin: 0px 0px 120px 0px;
}
a,
a:visited {
	color: #9d0813;
	text-decoration:underline;
}
a:hover {
	text-decoration: none;
}
img {
	border: none;
}
p {
	margin: 0 0 24px 0;
}
h1,
h2,
h3 {
	color: #000;
	text-transform: uppercase;
	margin: 0 0 8px 0;
}
h1 {
	font-size: 18px;
}
h2 {
	font-size: 16px;
}
h3 {
	font-size: 14px;
}
hr {
	height: 2px;
	background: #9d0813;
	border: 0;
	margin: 40px 0;
	clear: both;
}

/* Layout */
#wrapper {
	width: 970px;
	margin: auto;
}
#top {
	height: 20px;
	background: url(../img/shade-top.png) no-repeat;
}
#middle {
	background: url(../img/shade-middle.png) repeat-y;
}
#header {
	height: 92px;
	padding: 0px 5px 0px 5px;
	background: url(../img/header-stripe.png) no-repeat 5px 10px;
}
#billboard {
	height: 263px;
	margin: 0px 5px 0px 5px;
}
#main {
	background: url(../img/main-bg.png) repeat-x;
	margin: 0px 5px 0px 5px;
	padding: 2px 0px 0px 0px;
}
#content {
	float: left;
	margin: 0px 0px 0px 49px;
	padding: 35px 20px 35px 20px;
	width: 580px;
	border-left: 1px solid #d1d1d1;
	border-right: 1px solid #d1d1d1;
	min-height: 300px;
	background: url(../img/content-bg.png) repeat-x #fff;
}
#sidebar {
	float: right;
	width: 249px;
	padding: 35px 20px 35px 20px;
}
#bottom {
	height: 20px;
	background: url(../img/shade-bottom.png) no-repeat;
}
#footer {
	color: #909090;
	font-size: 11px;
	line-height: normal;
	padding: 0px 5px 0px 5px;
}

/* Header */
#logo {
	position: absolute;
	margin: 23px 0px 0px 670px;
}
#mainmenu {
	position: absolute;
	list-style: none;
	margin: 68px 0px 2px 0px;
	padding: 0px;
	border-bottom: 1px solid #d1d1d1;
	width: 960px;
	height: 21px;
}
#mainmenu li {
	float: left;
	height: 21px;
	border-right: 1px solid #d1d1d1;
	padding: 0px 10px 0px 10px;
}
#mainmenu li a,
#mainmenu li a:visited {
	font-weight: bold;
	text-decoration: none;
	color: #000;
	line-height:normal;
}
#mainmenu li a:hover {
	color: #b8b8b8;
}
#mainmenu li.active a {
	color: #9d0813;
}

/* Content */
#content h1:first-child,
#content h2:first-child,
#content h3:first-child {
	margin-top: 0px;
}
#content p:first-child {
	margin-top: 0px;
}
#content p:last-child {
	margin-bottom: 0px;
}
#teaser {
	margin-top: 30px;
}
a.teaser-kanzlei,
a.teaser-kanzlei:visited,
a.teaser-team,
a.teaser-team:visited,
a.teaser-leistungen,
a.teaser-leistungen:visited {
	display: block;
	width: 180px;
	height: 28px;
	float: left;
	margin-right: 6px;
	padding:136px 0px 0px 7px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	font-size:11.33px;
}
a.teaser-kanzlei:hover,
a.teaser-team:hover,
a.teaser-leistungen:hover,
a.teaser-kanzlei span,
a.teaser-team span,
a.teaser-leistungen span {
	color: #df606a;
}
a.teaser-kanzlei {
	background: url(../img/teaser-kanzlei.jpg) no-repeat;
}
a.teaser-team {
	background: url(../img/teaser-team2.jpg) no-repeat;
}
a.teaser-leistungen {
	background: url(../img/teaser-leistungen.jpg) no-repeat;
}

.newsbox {
	background: #DDD;
	margin: 30px 0 0 0;
	width: 566px;
	padding: 0px;
	border: 1px solid #CCC;
	border-radius: 3px;
	box-shadow: 2px 2px 8px 0px rgba(0,0,0,0.15);
}
.newsbox .boxheadline {
	padding: 10px;
}
.newsbox .img {
	float: left;
	width: 170px;
	margin: 0 0 10px 10px;
	padding: 0;
}
.newsbox .img img {
	display: block;
	width: 100%;
	height: auto;
}
.newsbox .txt {
	float: left;
	margin: 0;
	width: 386px;
}
.newsbox .txt .inner {
	padding: 0 10px 10px 18px;
}


.termin {
	color: #000;
	font-style: italic;
}
.team {
	border-bottom: 1px solid #D1D1D1;
	padding: 20px 0 0;
	min-height: 210px;
}
.team h2,
.team p {
	margin: 0px;
}
.team table td {
	padding: 5px 0px 5px 0px;
}
.team-link {
	float:right; font-size:14px;
}
/* Contactform */
#contactform p {
	border-top: 1px solid #d1d1d1;
	padding: 12px 0px 12px 0px;
	margin: 0px;
}
#contactform p:first-child {
	border-top: none;
}
#contactform p:hover {
	background: #FFC;
}
#submit-p, #submit-p:hover {
	background: #fff !important;
	text-align:center;
}
#contactform label {
	display: inline-block;
	width: 120px;
	float: left;
	margin-top: 4px;
	font-weight: bold;
}
#contactform input[type="text"],
#contactform input[type="email"],
#contactform input[type="number"],
#contactform textarea {
	border: 1px solid #d1d1d1;
	width: 442px;
	padding: 4px;
	background: #f7f7f7;
}
#contactform select {
	border: 1px solid #d1d1d1;
	padding: 4px;
	background: #f7f7f7;
}
input[type="submit"] {
	border: none;
	padding: 5px 10px 5px 10px;
	background: #9d0813;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	cursor: pointer;
}
#contact-ok,
#contact-error,
#contact-missing {
	color: #fff;
	display: block;
	font-weight: bold;
	padding: 10px;
	text-align: center;
}
#contact-ok {
	background: #719d08;
}
#contact-error {
	background: #626262;
}
#contact-missing {
	background: #9d0813;
}
.pflichtfelder {
	color: #909090;
	text-align: center;
}

/* Billboard */
#billboard img {
	position: absolute;
}

/* Sidebar */
#sidebar h3:first-child {
	margin-top: 0px;
}
#sidebar p:first-child {
	margin-top: 0px;
}
#sidebar p:last-child {
	margin-bottom: 0px;
}
.contactinfo {
	display: inline-block;
	width: 70px;
}
a.contact-button,
a.contact-button:visited {
	display: block;
	width: 140px;
	height: 38px;
	padding: 18px 0px 0px 76px;
	background: url(../img/contact-button.png) no-repeat;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}
a.contact-button:hover,
a.contact-button span {
	color: #b6b6b6;
}

/* Footer */
#footer p {
	margin: 0px;
}
#footer a,
#footer a:visited {
	color: #909090;
}

/* Misc */
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.clearfix {
	clear: both;
}
.clr:after {
  content: "";
  display: table;
  clear: both;
}


.stellenanzeigen{
margin: 30px 0 40px 0;
border:  2px solid #9D0813;
padding: 14px 5px;
-webkit-box-shadow: 4px 8px 10px -8px rgba(0, 0, 0,0.8);
box-shadow: 4px 8px 10px -8px rgba(0, 0, 0,0.8);
max-width: 95%;
}
.stellenanzeigen p {
	margin:12px;
}
.stellenanzeigen h2{
margin-left: 12px;
margin-bottom: 10px ;
}
.stellenanzeigen h2, .stellenanzeigen strong{
color:  #9D0813;
}

/*index*/

#neueaddresse{
background: #800a12;
width: 270px;
padding: 10px;
color: #fff;
position: relative;
z-index: 100;
margin: -20px 0 0 -20px;
margin-bottom: 20px;
-webkit-box-shadow: 0px 9px 14px -14px rgba(0,0,0,1);
-moz-box-shadow: 0px 9px 14px -14px rgba(0,0,0,1);
box-shadow: 0px 9px 14px -14px rgba(0,0,0,1);
text-align: center;
}

#neueaddresse h3{
color: #fff;
}

/* KUNDEN / LOGIN */

#login {
}
#login_form {
	background: #F7F7F7;
	border: 1px solid #ddd;
	padding: 10px;
	width: 300px;
	border-radius: 3px;
	box-shadow: 2px 2px 8px 0px rgba(0,0,0,0.15);
	text-align: center;
}
#login_form .row {
	margin: 10px 0;
}
#login_form label {
	font-weight: bold;
	float: left;
}
#login_form .inputfield {
	width: 192px;
	float: right;
}
#login_form input[type=submit] {
	margin-top: 15px;
}
.error_message {
	margin-top: 15px;
	color: #9D0813;
}
